API referenceCards
Start it again
Authorization
OAuth2PasswordBearer AuthorizationBearer <token>
In: header
Path Parameters
card_id*Card Id
Format
uuidCookie Parameters
Response Body
application/json
application/json
curl -X POST "https://example.com/api/b/v1/cards/497f6eca-6276-4993-bfeb-53cbbbba6f08/unfreeze"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "label": "string", "holder_user_id": "0945901a-0f71-46d3-9812-de7afb578bb4", "currency": "string", "status": "string", "last_four": "string", "expiry": "string", "per_transaction_minor": 0, "daily_minor": 0, "monthly_minor": 0, "allowed_categories": [ "string" ], "blocked_categories": [ "string" ], "allowed_countries": [ "string" ], "blocked_countries": [ "string" ], "frozen_reason": "string", "created_at": "2019-08-24T14:15:22Z"}